/* Basic Style */
body {
	font-family: 'Orienta', sans-serif;
	color: #252525;
	position: relative;
	padding:0;
	margin: 0;
}

.container {
	width:980px;
	margin: 0 auto;
	padding: 0px 0;
}


label.mobile_menu span {
	margin-left: 10px;
	color: white;
	display: none;
}

.nav {
 
	font-family: 'Orienta', sans-serif; 
	font-weight: 400; /* 400 thinner */
	font-size: 13px;
	line-height: 13px;

 
	position: relative;
	padding: 0 0 0 4px; /* Fix for inline-block spacing*/
	margin: 0;

 

}


.nav a, .nav a:link, .nav a:visited, .nav a:hover, .nav a:focus, span {
	color: #ffffff;
	text-decoration: none; font-weight: normal;
}


.nav > li {
	display: inline-block; color: #ffffff;
	text-align: center;
	margin-left: -4px; /* For the inline-block spacing */
}



.nav > li > a {
	padding:1px 11px 18px 10px; color: #ffffff;
	display: block; font-size: 13px; font-family: Raleway; font-weight: 300;
}

.nav > li:hover > a{
	color: #ffffff; 
}

.nav > li:hover {
	background-color: #2D2D2D;
}



.nav > li > ul {
	opacity: 0;
	visibility: hidden;
	position: relative;
	list-style: none;
	top:53px;

	width: 200px;
	text-align: left;
	margin-top:30px;
	padding: 0px;
	z-index: 99;
}


.nav > li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}


.nav li > ul li {
	font-size: 11px;
	position: relative;
	display: block;
	padding: 15px 3px;
}

.nav > li > ul  li:hover {
	background-color: #2D2D2D;
}

.nav ul  li:hover > a {
	color: white;
}

.nav > li > ul li ul li:hover {
	background-color: #2D2D2D;
}input#mobile_menu { display: none; }

.nav > li > ul li ul li ul {
	background-color: #2D2D2D;
}

.nav > li > ul li ul li ul li:hover {
	background-color: #2D2D2D;
}



.nav > li > .fulldrop {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	list-style: none;
	top:45px;
	border-top: 6px solid #808080;
	border-bottom: 0px solid #dedede;

	/*background-color: #dedede;*/
	background: url(trans.png) repeat;
	width: 200px;
	text-align: left;
	margin-top:30px;
	padding: 0px 0px 12px 6px;
	z-index: 9999;
	overflow: hidden;
}


.nav > li:hover .fulldrop {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}

.nav ul li:hover:after {
	color: white;
}

.nav > li:hover .coldrop {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}

.nav .coldrop .column {width: 280px;margin:0 9px;}



.nav .column {
	width:280px;
	float: left;
	color:white;
	margin: 0 0 0 0;
	padding: 0px 0px 0px 5px
}

.nav .column ul {
	padding: 0;
	margin: 0;
}

.nav .column ul li {
	padding: 0;
	list-style: none;
	font-size: 11px;
	width: 90%;
}

.nav .column h3 {
	font-size: 14px;
	padding: 0px 0;
	font-weight: normal;
	font-family: arial;
	margin: 2px 0 2px 0; color: #ffffff;
}
.nav .column h3 a {
 color: #ffffff; font-weight: normal;
}
.nav .column h3 a:hover {
 color: #dedede;
}
.nav .column ul li a {
	display: block; 
	padding: 0 0 1px 0; font-size: 12px; font-weight: normal; clear: both; color: #ffffff; font-weight: bold;
}
.nav .column ul li a:hover { color: #dedede;
}
/* Arrows */
.nav > li.dropdown > a:after {
	 content: " \f107";
	 font-family: FontAwesome;
	 color: #ffffff;
}

.nav ul li.dropdown:after {

  position: absolute;
  left: 170px;
  font-family: FontAwesome;
  display: inline-block;
  color: #3d3d3d;
  margin-left: 10px;
  margin-top: 2px;
}


.nav > li.search {
	border:none;
	-webkit-box-shadow:  none;
    box-shadow:  none;
    float: right;
    padding: 11px 6px;
    position: relative;
}

.nav > li.search:hover {
	background-color: transparent;
}


.nav > li  input {
	padding: 7px 6px 6px 38px;
	margin: 0 5px;
	color:#fff;
	border:none;
	background-color: #91AEC1;
	font-size: 14px;
	border: 2px solid #91AEC1;
}

.nav > li  input:focus {
	outline: none;
	border-color: white;
}

.nav > li.search i {
	position: absolute;
	left: 20px;
	top:20px;
	color: #fff;
	font-size: 17px;
}
